{
    "pages": [
        "pages/index/index",
        "pages/create-room/create-room",
        "pages/room/room",
        "pages/result/result"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "我们去哪聚",
        "navigationBarTextStyle": "black"
    },
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于计算最佳会面点"
        }
    },
    "requiredPrivateInfos": [
        "getLocation",
        "chooseLocation"
    ],
    "lazyCodeLoading": "requiredComponents"
}